/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Zeitraum {
  
  // Anfang Attribute
  private boolean vollzeit;
  private int anzStundenProWoche;
  // Ende Attribute
  
  // Anfang Methoden
  public boolean getVollzeit() {
    return vollzeit;
  }

  public int getAnzStundenProWoche() {
    return anzStundenProWoche;
  }

  // Ende Methoden
} // end of Zeitraum
